Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 03:24:54 +0000

Chat transcript

	David Sun, 09/19/21 08:17:10 pm America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 08:17:10 pm
		hi, looking to do an mtr / trace
		to an IP address
		to see how well it performs
		i want to replace hivelocity as my host but i want something compelling enough to want to leave it
	David 08:18:22 pm
		Could you please confirm would you like to buy our services? 
		like colocation racks or dediated servers? 
	Visitor 08:18:37 pm
		dedicated server
		i can tell you what i have now
		one sec
	David 08:19:27 pm
		Alight! Can you please share your full name, email ID and contact number so that I can directly escalate your query to my sales team. 
	Visitor 08:19:50 pm
		Pedro Quintero
		[email-masked]
		323-370-5127
	David 08:20:41 pm
		Thank you for sharing your details with me. Please expect a mail from our side shortly. 
		Is there anything else I can help you with today?
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!
	System 08:24:26 pm
		David archived the chat

	7m 16s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/speed-test

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com